Bug 1004168 - SRT gadget does not keep setting for data filetring
SRT gadget does not keep setting for data filetring
Status: CLOSED WONTFIX
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Gary Brown
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 02:50 EDT by Jiri Pechanec
Modified: 2015-08-02 19:44 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The SRT Gadget forgets its data filtering setting. A user can click on the Min, Max or Average captions and only the requested metric will be shown. Unfortunately, if they then refresh the gadget, this setting is forgotten and all three metrics are displayed again.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-26 14:45:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Pechanec 2013-09-04 02:50:38 EDT
A user can click on min/max/Average caption and only requested metric is shown.
Unfortunately when gadget is refreshed this setting is lost and all three metrics are displayed again.
Comment 2 kconner 2014-06-26 14:45:25 EDT
Gadget Server is being replaced by the new RTGov UI

Note You need to log in before you can comment on or make changes to this bug.